
Piratenversammlung / Assemblée Pirate - Motion #7632

Wahl der PPV - Élection de la Présidence de l'Assemblée générale

11 February 2017 09:12 - dace45

Status: Considered Start date: 11 February 2017

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2017v1   

Description

Deutsch

Antragstext

Die Versammlung möge die Mitglieder des Präsidiums der Piratenversammlung neu wählen.

Antragsteller

Präsidium der Piratenversammlung.

Begründung

Dieser Antrag wird durch die Statuten vorgegeben.

Français

Texte de la motion

L’Assemblée procède à l’élection des membres de la Présidence d’Assemblée.

Motionnaire

Présidence de l'Assemblée pirate

Justification

Cette élection est prévue par les statuts.

History

#1 - 11 February 2017 12:48 - Atropos

- Category set to Election

- Status changed from New to Tabled

- Assignee set to dace45

- Target version set to PV2017v1

#2 - 06 March 2017 10:50 - Atropos

- Status changed from Tabled to Considered

alle drei im Amt bestätigt Amstzeit bis 5.3.2020 oder bis zur ersten PV danach im 2020
